<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<WindowTemplate>
<Name>custom4_window</Name>
<WindowId>custom4_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>109</Width>
<Height>27</Height>
<TitleWidth>109</TitleWidth>
<TitleHeight>13</TitleHeight>

<LabelDef>
 <Position><X>0</X><Y>0</Y> </Position>
 <FontName>verd11</FontName>
 <Adapter>summary_target</Adapter>
 <ColorAdapter>summary_target_color</ColorAdapter>
 <Width>109</Width>
 <Height>12</Height>
 <MaxCharacters>75</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A> </Color>
 <TextCentered>true</TextCentered>
</LabelDef>

<ButtonDef>
<Position><X>0</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Inviter</Label>
<onClickEvent>GroupInvite</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>55</X><Y>13</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Dégroup</Label>
<onClickEvent>GroupDisband</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>